<!DOCTYPE html>
<html lang="en">
  <head>
    <title>React App</title>
  </head>
  <body>
    <div id="root" style="background-image: url(https://www.stenova.ru/upload/iblock/2bc/2bc7dc49b8f8ab9332bf22489a6178d9.jpg); text-align: center;" ></div>
  </body>
</html>
